
<div *ngIf="paymentItem">
    <h2><span jhiTranslate="mpmApp.paymentItem.detail.title">Payment Item</span> {{paymentItem.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.paymentItem.idpaydet">Idpaydet</span></dt>
        <dd>
            <span>{{paymentItem.idpaydet}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentItem.idpay">Idpay</span></dt>
        <dd>
            <span>{{paymentItem.idpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentItem.idinvoice">Idinvoice</span></dt>
        <dd>
            <span>{{paymentItem.idinvoice}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentItem.invno">Invno</span></dt>
        <dd>
            <span>{{paymentItem.invno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentItem.totalpay">Totalpay</span></dt>
        <dd>
            <span>{{paymentItem.totalpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentItem.invfrom">Invfrom</span></dt>
        <dd>
            <span>{{paymentItem.invfrom}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'payment-item/'+ paymentItem.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
